{
    "movie_id": "daydream-howto",
    "name": "daydream-howto",
    "description": "How to make yl_cinema",
    "title_texture": "daydream-howto-000.png",
    "replay": true,
    "item": true,
    "version" : 1,
    "files" : [
		"daydream-howto-000.png",
        "daydream-howto-001.png",
		"daydream-howto-002.png",
	    "daydream-howto-003.png",
		"daydream-howto-004.png",
		"daydream-howto-005.png",
		"daydream-howto-005a.png",
        "daydream-howto-006.png",
        "daydream-howto-006a.png",
        "daydream-howto-007.png",
        "daydream-howto-007a.png"
		],
    "pages": [
         {
            "order": 1,
            "texture": "daydream-howto-000.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
		},	
        {
            "order": 2,
            "texture": "daydream-howto-002.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 3,
            "texture": "daydream-howto-003.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 4,
            "texture": "daydream-howto-004.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-howto-005a.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-howto-005.png",
            "caption": "",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 6
        },
        {
            "order": 7,
            "texture": "daydream-howto-006a.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 8,
            "texture": "daydream-howto-006.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 9,
            "texture": "daydream-howto-007a.png",
            "caption": "",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 10,
            "texture": "daydream-howto-007.png",
            "caption": "",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 11,
            "texture": "daydream-howto-001.png",
            "caption": "",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        }
    ]
}